+++
title = "Chat with us!"
+++
<!-- SPDX-License-Identifier: CC0-1.0 -->

[About us](@/_index.md). (<abbr title="Work in Progress">WiP</abbr>)

# Chat with us!
You can access LibreGaming chatrooms/server(s) from any of Matrix, XMPP, Libera.chat or FreeGameDev irc<br>

Official chatrooms summary *(Also available in the [LibreGaming Matrix Space](https://matrix.to/#/#libregaming-community:tchncs.de)):*
- **general:** chat about libre games, their development and philosophy
<nobr>
  [matrix](https://matrix.to/#/#libregaming-general:tchncs.de)
  [xmpp](https://xmpp.f-hub.org/#%23libregaming@irc.f-hub.org?join)
  [libera-chat](ircs://irc.libera.chat/#libregamenight)
  [fgd](ircs://irc.freegamedev.net/#libregaming)
  [archive](https://view.matrix.org/room/!YBYGuZnidXkfegAxjg:freedombox.emorrp1.name/)
</nobr>
- **matchmaking:** matchmaking service/bot to find people to play with
<nobr>
  [matrix](https://matrix.to/#/#libregaming-matchmaking:tchncs.de)
  [xmpp](https://xmpp.f-hub.org/#%23matchmaking@irc.f-hub.org?join)
  [libera-chat](ircs://irc.libera.chat/#libregaming-matchmaking)
  [fgd](ircs://irc.freegamedev.net/#matchmaking)
  [archive](https://view.matrix.org/room/!CUNOtCEVFEdXaOUjXL:matrix.org/)
</nobr>
- **offtopic:** for discussions with LibreGaming folks about everything except libregaming
<nobr>
  [matrix](https://matrix.to/#/#libregaming-offtopic:tchncs.de)
  [xmpp](https://xmpp.f-hub.org/#%23offtopic@irc.f-hub.org?join)
  [libera-chat](ircs://irc.libera.chat/#libregaming-offtopic)
  [fgd](ircs://irc.freegamedev.net/#offtopic)
  [archive](https://view.matrix.org/room/!csFYqQwEzkhBXOMzLF:matrix.org/)
</nobr>
- **organization:** meta channel for discussing the LibreGaming.org project itself
<nobr>
  [matrix](https://matrix.to/#/#libregaming-organization:tchncs.de)
  [xmpp](https://xmpp.f-hub.org/#%23libregaming-org@irc.f-hub.org?join)
  [libera-chat](ircs://irc.libera.chat/#libregaming-organization)
  [fgd](ircs://irc.freegamedev.net/#libregaming-org)
  [archive](https://view.matrix.org/room/!qLhNfILESSCaasbRWB:freedombox.emorrp1.name/)
</nobr>

<sup>*You may want to check the bottom of the page for more related communities such as [FreeGameDev] for FLOSS game development.*</sup>

---

## Matrix Space and Rooms
*For new Matrix users, you can [create an account here](https://tchncs.de/matrix) or on any [other Matrix server](https://servers.joinmatrix.org/) (then optionally [Install an App](https://matrix.org/ecosystem/clients/) to use instead of the website).*
- [LibreGaming Space](https://matrix.to/#/#libregaming-community:tchncs.de) *Note: you can also join the rooms individually and ignore the Space*
  - [General](https://matrix.to/#/#libregaming-general:tchncs.de) (`#libregaming-general:tchncs.de`)
  - [Matchmaking](https://matrix.to/#/#libregaming-matchmaking:tchncs.de) (`#libregaming-matchmaking:tchncs.de`)
  - [Offtopic](https://matrix.to/#/#libregaming-offtopic:tchncs.de) (`#libregaming-offtopic:tchncs.de`)
  - [Organization](https://matrix.to/#/#libregaming-organization:tchncs.de) (`#libregaming-organization:tchncs.de`)
- *You can also check the [Libre Gaming Universe](/space.html) Space for other related Matrix spaces and rooms*

---

## Jabber/XMPP Channels
*For new XMPP users, you can follow this link to [get started with XMPP](https://joinjabber.org/docs/)*
- [General](https://xmpp.f-hub.org/#%23libregaming@irc.f-hub.org?join)    (`#libregaming@irc.f-hub.org`)
- [Matchmaking](https://xmpp.f-hub.org/#%23matchmaking@irc.f-hub.org?join)    (`#matchmaking@irc.f-hub.org`)
- [Offtopic](https://xmpp.f-hub.org/#%23offtopic@irc.f-hub.org?join)    (`#offtopic@irc.f-hub.org`)
- [Organization](https://xmpp.f-hub.org/#%23libregaming-org@irc.f-hub.org?join)    (`#libregaming-org@irc.f-hub.org`)

---

## libera.chat IRC Channels
*For new users, you can [use libera.chat's webclient](https://web.libera.chat/?channel=#libregamenight) or pick and configure another [IRC client](https://libera.chat/guides/clients) then optionally [register on libera.chat](https://libera.chat/guides/registration)*
- [General](ircs://irc.libera.chat/#libregamenight)    (`#libregamenight`)
- [Matchmaking](ircs://irc.libera.chat/#libregaming-matchmaking)    (`#libregaming-matchmaking`)
- [Offtopic](ircs://irc.libera.chat/#libregaming-offtopic)    (`#libregaming-offtopic`)
- [Organization](ircs://irc.libera.chat/#libregaming-organization)    (`#libregaming-organization`)

---

## FreeGameDev (FGD) IRCv3 Channels
*For new users, you can [use FGD's webclient](https://irc.freegamedev.net/kiwiirc/#libregaming) or use your favorite IRC client and configure it to (address: irc.freegamedev.net, port: 6697 ,TLS only) and optionally [register on fgd](https://wiki.f-hub.org/books/accounts/page/irc-network-accounts)*
- [General](ircs://irc.freegamedev.net/#libregaming)    (`#libregaming`)
- [Matchmaking](ircs://irc.freegamedev.net/#matchmaking)    (`#matchmaking`)
- [Offtopic](ircs://irc.freegamedev.net/#offtopic)    (`#offtopic`)
- [Organization](ircs://irc.freegamedev.net/#libregaming-org)    (`#libregaming-org`)

<sub>*Fun fact: All rooms are bridged via [FreeGameDev IRC] using its [Matrix Gateway], [XMPP Gateway] and IRC bridge [(matterbridge)] for libera-chat.<br>
Official LibreGaming rooms will not be connected to discord for [numerous reasons].*</sub>

[Matrix Gateway]:https://wiki.f-hub.org/books/chat-network/page/gateways-for-xmpp-and-matrix#bkmrk-how-to-connect-from--1
[XMPP Gateway]: https://wiki.f-hub.org/books/chat-network/page/gateways-for-xmpp-and-matrix#bkmrk-how-to-connect-from-
[(matterbridge)]: https://wiki.f-hub.org/books/chat-network/page/bridges-to-other-chat-systems#bkmrk-matterbridge-bot-bri
[FreeGameDev IRC]: https://irc.freegamedev.net/
[numerous reasons]: https://drewdevault.com/2021/12/28/Dont-use-Discord-for-FOSS.html
[FreeGameDev]: https://freegamedev.net/


---

## Other communities and chatrooms

For on-topic chat about Libre Gaming, these are the active communities we are aware of.

- [FreeGameDev.net](https://freegamedev.net): bring players and developers together like the old #freegamer on Freenode
  <nobr>
  [matrix](https://matrix.f-hub.org/#/%23irc_%23general:matrix.f-hub.org)
  [xmpp](https://xmpp.f-hub.org/#%23general@irc.f-hub.org?join)
  [fgd](ircs://irc.freegamedev.net/#general)
  [archive](https://matrix.f-hub.org/#/%23irc_%23general:matrix.f-hub.org)
  </nobr>
- [onFOSS](https://onfoss.org/): an online LAN-Party-like event
  <nobr>
  [matrix](https://matrix.f-hub.org/#/%23irc_%23onfoss:matrix.f-hub.org)
  [xmpp](https://xmpp.f-hub.org/#%23onfoss@irc.f-hub.org?join)
  [fgd](ircs://irc.freegamedev.net/#onfoss)
  </nobr>
- [opensource_gaming](https://video.hardlimit.com/c/opensource_gaming/videos): peertube livestreaming channel to bring attention to a lot of great Open Source projects
  <nobr>
  [matrix](https://matrix.to/#/#generalosg:matrix.org)
  [xmpp](xmpp:%23generalosg%23matrix.org@aria-net.org?join)
  </nobr>
- *SMAC*: чат без смысла и цели
  <nobr>
  [matrix](https://matrix.to/#/#xmpp_smac_conference.bitcheese.net:matrix.org)
  [xmpp](xmpp:smac@conference.bitcheese.net?join)
  </nobr>
- *Free, Libre, and Open Source Gaming*
  <nobr>
  [matrix](https://matrix.to/#/#libregaming:matrix.org)
  [xmpp](xmpp:%23libregaming%23matrix.org@aria-net.org?join)
  </nobr>
#
- We also maintain [Libre Gaming Universe](/space.html) Matrix Space which is a collection all other Libre Gaming related communities on Matrix that we are aware of
